html{
    font-size: 16px;
}
* {
    box-sizing: content-box;
    font-size: 16px;
}
body {
    margin: 0;
    padding: 0;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
}
div{
    font-size: 16px;
}
a {
    text-decoration: none;
    font-size: 16px;
}
li {
    list-style: none;
}

.container-info-map{
    padding: 2%;
    text-align: start;
}
.container-info-map h1{
    color: #9be644;
    text-transform: uppercase;
}
.container-info-map-box{
    display: flex;
    align-items: center;
}
.container-info-map-text{
    width: 50%;
    padding: 0 1%;
}

.container-info-map-text p{
    text-overflow: ellipsis;
}

.container-info-map-text p span{
    font-size: 1.5em;
    width: 5%;
    text-align: center;
    color: #9be644;
    text-overflow: ellipsis;
}
.container-info-map-img{
    width: 10%;
    height: 10%;
}
.container-info-map-img img{
    border-radius: 8px;
    width: 100%;
}